Activity log for bug #916168

Date Who What changed Old value New value Message
2012-01-13 18:48:57 Aurimas Mikalauskas bug added bug
2012-01-16 16:08:46 Daniel Nichter tags privs pt-table-checksum
2012-01-16 16:09:47 Daniel Nichter percona-toolkit: status New Confirmed
2012-02-10 03:49:46 Rob Smith bug added subscriber Rob Smith
2012-07-10 21:12:22 Daniel Nichter percona-toolkit: milestone 2.1.3
2012-07-16 16:41:50 Daniel Nichter percona-toolkit: importance Undecided Medium
2012-07-20 23:05:16 Daniel Nichter percona-toolkit: status Confirmed In Progress
2012-07-20 23:05:16 Daniel Nichter percona-toolkit: assignee Daniel Nichter (daniel-nichter)
2012-07-20 23:59:55 Daniel Nichter branch linked lp:~percona-toolkit-dev/percona-toolkit/ptc-privs-bug-916168
2012-07-21 00:08:02 Daniel Nichter tags privs pt-table-checksum mysql-5.5 privs pt-table-checksum
2012-07-21 15:40:19 Daniel Nichter bug watch added http://bugs.mysql.com/bug.php?id=61846
2012-07-21 15:53:12 Daniel Nichter tags mysql-5.5 privs pt-table-checksum mysql-5.5 mysql-bug privs pt-table-checksum
2012-07-21 16:36:40 Daniel Nichter summary bug in pt-table-checksum privileges check pt-table-checksum privileges check fail on MySQL 5.5
2012-07-21 16:37:33 Daniel Nichter summary pt-table-checksum privileges check fail on MySQL 5.5 pt-table-checksum privilege check fails on MySQL 5.5
2012-07-21 16:46:03 Daniel Nichter nominated for series percona-toolkit/2.0
2012-07-21 16:46:03 Daniel Nichter bug task added percona-toolkit/2.0
2012-07-21 16:46:03 Daniel Nichter nominated for series percona-toolkit/2.1
2012-07-21 16:46:03 Daniel Nichter bug task added percona-toolkit/2.1
2012-07-21 16:47:41 Daniel Nichter percona-toolkit/2.1: status In Progress Fix Committed
2012-07-21 16:48:03 Daniel Nichter percona-toolkit/2.0: status New Won't Fix
2012-08-10 18:13:31 Daniel Nichter percona-toolkit/2.1: status Fix Committed Fix Released